uuid: 4ade6485-fbee-41bb-b36a-4d593e721414
langcode: en
status: true
dependencies:
  module:
    - drutopia
  theme:
    - octavia
_core:
  default_config_hash: KixahkY1P3IE9ITO-Xrd23RjKSQwSM4IC5QK25H7ZY8
id: octavia_powered_by_drutopia
theme: octavia
region: footer
weight: -7
provider: null
plugin: drutopia_powered_by_block
settings:
  id: drutopia_powered_by_block
  label: 'Powered by Drutopia'
  label_display: '0'
  provider: drutopia
visibility: {  }
